How to remove libnepomukwidgets-dev from Debian 9 (Stretch)